OCI-Collection->assign
OCI-Collection->free
Funções para OCI8
PHP Manual

# OCI-Collection->assignElem

(PHP 5, PECL oci8 >= 1.1.0)

OCI-Collection->assignElem — Assigns a value to the element of the collection

### Descrição

OCI-Collection
bool assignElem ( int `$index` , mixed `$value` )

Assigns a value to the element with index `index` .

### Parâmetros

`index`

  The element index. First index is 1.

`value`

  Can be a string or a number.

### Valor Retornado

Retorna `TRUE` em caso de sucesso ou `FALSE` em falhas.

### Veja Também

- OCI-Collection->getElem

OCI-Collection->assign
OCI-Collection->free
Funções para OCI8
PHP Manual